
.location_details{
    display: grid;
    border-radius: 22px;
    grid-template-columns: 80px 1fr 2fr repeat(4, 1fr) 60px;
    background: white;
    padding: 5px;
    margin-top: 13px;
}

.location_index{
    width: 10px;
    height: 12px;
    background: #2b5f8d;
    border-radius: 50%;
    padding: 16px;
    text-align: center;
    margin: 12px 0 0 12px;
    color: white;
}

.location_details p{
    color: #7c7c7d;
    margin: 15px;
    padding: 0;
    font-size: 15px;
    text-align: left;
}

.timing_class {
    color: #7c7c7d;
    margin: 15px;
    padding: 0;
    font-size: 15px;
    text-align: left; 
}

ul {
margin: 0;
padding: 0;
}